Viralator CGI Input Validation Remote Shell Command Vulnerability

Bugtraq ID: 3495
Class: Input Validation Error
CVE: CVE-2001-0849
Remote: Yes
Local: No
Published: Aug 10 2001 12:00AM
Updated: Jul 11 2009 09:06AM
Credit: Discovered by Pekka Ahmavuo <pekka@netland.fi> and posted to the Viralator Developers Forum on August 10, 2001.
Vulnerable: Duncan Hall Viralator 0.9 pre1
Duncan Hall Viralator 0.8
Duncan Hall Viralator 0.7
Not Vulnerable: Duncan Hall Viralator 0.9 pre2


 

Privacy Statement
Copyright 2010, SecurityFocus